app: actual
checksum__etc_nginx_conf.d_monee.mandraw.noho.st.d_actual.conf: 31ad1c5544a38c8519c15b4d94742088
checksum__etc_systemd_system_actual.service: 0fc5e62f7252bf34b7a56e26d6c861db
checksum__var_www_actual_config.json: e2a3dcc1ea95392a3d8f8139d43b0b47
current_revision: fa80fbed9ed6b4a74fd47e304669bd860bc0db45
data_dir: /home/yunohost.app/actual
domain: monee.mandraw.noho.st
id: actual
install_dir: /var/www/actual
install_time: 1702748439
nodejs_version: '18'
path: /
port: 5006
update_time: 1724445386
